label: "Euroc"
id: 412eab8e4058621f7036b5e765dfe812
cameras:
- camera:
    label: cam0
    id: 54812562fa109c40fe90b29a59dd7798
    line-delay-nanoseconds: 0
    image_height: 480
    image_width: 752
    type: pinhole
    intrinsics:
      cols: 1
      rows: 4
      data: [458.6548807207614, 457.2966964634893, 367.2158039615726, 248.37534060980727]
    distortion:
      type: radial-tangential  
      parameters:
        cols: 1
        rows: 4
        data: [-0.28340811217029355, 0.07395907389290132, 0.00019359502856909603,
    1.7618711454538528e-05]
  T_B_C:
    cols: 4
    rows: 4
    data: [1, 0, 0, 0,
           0, 1, 0, 0,
           0, 0, 1, 0,
           0, 0, 0, 0]
